Plugin installieren

3 Beiträge anzeigen - 1 bis 3 (von insgesamt 3)
  • Autor
    Beiträge
  • #3574
    Gökmen Anli
    Teilnehmer

    Guten Abend,

    beim installieren des Plugins kommt die Errormeldung: Parse error: syntax error, unexpected T_STRING, expecting

    Wie kann ich das beheben?

    Beste Grüße
    Gökmen Anli

    #3575
    Carsten Scheuer
    Verwalter

    Hallo Herr Anli,

    diese Fehlermeldung ist typisch, wenn im betr. Webspace noch PHP 5.2 aktiviert ist. (Das Plugin benötigt PHP ab Version 5.3.)

    Ist das bei Ihnen der Fall? Falls ja bitte eine höhere PHP-Version einstellen bzw. von Ihrem Provider aktivieren lassen.

    #3576
    Gökmen Anli
    Teilnehmer

    Guten Tag Herr Scheuer,

    ich danke Ihnen, es lag an der PHP Version 5.2.

3 Beiträge anzeigen - 1 bis 3 (von insgesamt 3)
  • Du musst angemeldet sein, um zu diesem Thema eine Antwort verfassen zu können.